name: testing
category: openttd
version: 0.6.0-beta3
date: 2008-01-15T20:55:00-00:00
base: openttd-0.6.0-beta3-
files:
- id: openttd-0.6.0-beta3-linux-debian-etch-amd64.deb
  size: 2767886
  md5sum: 2300f0eadc162349a10fcddf955011cf
  sha1sum: a91bbc3f54d9c4f29b7acf82aef7ac01a2eeb324
  sha256sum: 7700b2c2518101cefb4395668b24cae2a04a655c86fac31510296ec3a982fe26
- id: openttd-0.6.0-beta3-linux-debian-etch-i386.deb
  size: 2774194
  md5sum: eb4b7fd48c745e11c2258b463613504e
  sha1sum: 61ccc132334a773bc8c5bcb7f832e35307bbf6a7
  sha256sum: 2826f15e76d1aeb414e0c157394b36fab15ca254f91fe96dc7f234dbeacc6115
- id: openttd-0.6.0-beta3-macosx-universal.dmg
  size: 6831376
  md5sum: a414b91d1c93959b5dae8ba3f9bd626e
  sha1sum: 81b3c69b0e001f23d0973942bc207b1b18271fcf
  sha256sum: 3b68d189b953e8f9a675657a5b1d023a4c7ca7a3d51e51e3353d29302d994b4d
- id: openttd-0.6.0-beta3-os2.zip
  size: 3830942
  md5sum: d1231fd9519bf8ab9459d6de58f0d1cf
  sha1sum: b78a1209f9ccc738012815fc4d1133675ae3a0ee
  sha256sum: 9e90a3ec45e19185c480e9f56c22cfbfac5894a72a5f0be5d2645794c14e30e4
- id: openttd-0.6.0-beta3-windows-win32.exe
  size: 2605328
  md5sum: c0ca4567953e7d1839c0bb5e3eedf331
  sha1sum: d06d935ed98f45b63e2eb46bdccac225d015198f
  sha256sum: 14fbaddfc5fca1a3f1b0a92da1178216c5dd026d51844e3735c87a02b6f93443
- id: openttd-0.6.0-beta3-windows-win32.zip
  size: 2728623
  md5sum: 7022f4a6d0df15f10b01ee86d0cea77a
  sha1sum: 93be8fed27ead3edb1a152dcb70efa1a05128c5f
  sha256sum: b2a0d8892f230e9dede3d5f3c3844919b2dd1a16138c4a163c08da81a7029d16
- id: openttd-0.6.0-beta3-windows-win64.zip
  size: 3059541
  md5sum: 50ac826aaf90741909291a880946dc62
  sha1sum: 49af548be5abf6db3049a97eb48223a25a176574
  sha256sum: 816a7c92d4b36f59b86c4c698d4f1c3b23fa8cbd4ed4f43a3e7a421d52fb450c
- id: openttd-0.6.0-beta3-windows-win9x.exe
  size: 2936951
  md5sum: c9a45eb73c56382e6e18e96dfa7b5e94
  sha1sum: 11ade5a2415f378f43b2231b1cc11b134c0fbeea
  sha256sum: 1d25614a6bfdf7881eeccbad2be61332324e7a77181a556df5bacd95cfd54c9d
- id: openttd-0.6.0-beta3-windows-win9x.zip
  size: 2930528
  md5sum: 1f0b56c47d62199937fb7eede205bb81
  sha1sum: bfbfb20642e43eedb6aa30ba1c532aece47fdc57
  sha256sum: edd65daf18e28677f183380742ff340dd90e96127605a4dc555dc237f825e06a
dev_files:
- id: openttd-0.6.0-beta3-source.tar.bz2
  size: 3657441
  md5sum: 4d65f37763a7fea20db97fe1e729cbc2
  sha1sum: 2e757dacc5e21d41ab533ee53d8e77ffeaedc138
  sha256sum: 02c40fd45d79fc6c00cbcc0ea1cc4c5fdb58f0a132656733e3f5ab4da5513501
- id: openttd-0.6.0-beta3-source.tar.gz
  size: 4896253
  md5sum: 0482acc67aeeaf1b77514bf66a9b2bd1
  sha1sum: 361ec07d613bba57f3f3837bcb339758cae18663
  sha256sum: 3cadaec42f0c5691250c43712323514ebcbf3038919fcc19dba252baf2aa04db
- id: openttd-0.6.0-beta3-source.zip
  size: 5150147
  md5sum: 338b1192764c8a96d1eebb42c64cc802
  sha1sum: ba0edffd20c410915d57ab49b360204e1637b776
  sha256sum: f7dbe29d3de74d66a393f225840fb59985ddc4745045e7d73f4075679e4fe9b6
- id: openttd-0.6.0-beta3-windows-win32.pdb.xz
  size: 1153700
  md5sum: 21c481115347b5151a0356f831a770be
  sha1sum: d6805701a4c687509ce01f99dc63a8b35482c20b
  sha256sum: 7d2d9c9f237ea32aacd5fbc587338cb816e13a01cf15e440c85ffdfae69b3dad
